﻿
/* ### GENERAL ### */
* { margin: 0px; padding: 0px; }
body { background:#fff url('images/bodybg.jpg') repeat-x left top; 
font:12px  Arial, Helvetica, sans-serif; 
color:#4b4b4b; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;  }

/* ### GLOBAL CLASSES ### */
.clear { clear: both; margin:0px; padding:0px; }
.blok_header { margin:0; padding:0; background:url(images/wapperbg_tv.jpg) top center repeat-x; height:457px;}
.blok_header2 { margin:0; padding:0; background:url(images/header2_bg.jpg) top center repeat-x; height:180px;}
.header { width:918px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:0; width:315px; float:left;}
/* h2_header */
.h2_header2 { width:392px; float: right; margin:10px 5px; padding:0;}
.h2_header2 h2 { font:bold 42px Arial, Helvetica, sans-serif; color:#c49155;  padding:5px 5px; margin:0;}
.h2_header2 h2 span { color:#fff;}
.h2_header2 img { float:left; margin:10px 5px; padding:0;}
.h2_header2 p { font: normal 17px Arial, Helvetica, sans-serif; color:#e8b8b8; margin:0; padding:5px;}
.h2_header { width:392px; float:left; margin:10px 5px; padding:0;}
.h2_header h2 { font:bold 42px Arial, Helvetica, sans-serif; color:#c49155;  padding:5px 5px; margin:0;}
.h2_header h2 span { color:#fff;}
.h2_header img { float:left; margin:10px 5px; padding:0;}
.h2_header p { font: normal 17px Arial, Helvetica, sans-serif; color:#e8b8b8; margin:0; padding:5px;}

/* menu */	
.menu_resize { background:#003399; height:60px; margin:0; padding:0; border-top:1px solid #01164d;}
.menu { padding:0; margin:5px auto; width:918px;}
.menu ul { padding:6px 0 0 0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:13px 0; color:#fff; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:13px; background:none;}
.menu ul li a:hover { background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { background:url(images/l_menu.gif) no-repeat left;}
p.clr, .clr { clear:both; padding:0; margin:0;}

a{ color:#983232; text-decoration:underline;}
a:hover{   text-decoration:none;}

h2{ font:17px Arial, Helvetica, sans-serif; color:#531e1e; font-weight:bold;}

h1{
	font: 19px Tahoma , Arial, Helvetica, sans-serif;
	color: #531E1E;
	font-weight: bold;
	padding-bottom: 15px;
}
/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; background:url(images/wapperbg_tv.jpg) center top no-repeat; }


/* ### MAIN CONTAINER ### */
#mainCntr { margin: 0 auto; }

	/* ### HEADER CONTAINER ### */
	#headerCntr { position: relative;  width: 1000px; height:518px; margin:0px auto; }

	/* ### INFO CONTAINER ### */
	#infoCntr{ background:#ebe3cf; border-bottom:1px solid #ede7e0; border-top:2px solid #fff;}
	#infoInnerCntr{ width:1000px; margin:0px auto; overflow:hidden; padding:45px 0px 40px 0px; font:11px Arial, Helvetica, sans-serif; color:#595959;}
	
	/* ### DOVLOPMENT BOX ### */
		.devlopmentBox{ width:288px; float:left; padding:0px 0px 0px 49px;}
		.devlopmentBox img{ float:left; padding:0px 16px 14px 10px;}
		.devlopmentBox p{ padding:16px 0px 14px 0px; color:#595959; line-height:20px;}
		.devlopmentBox .button{ margin-left:63px;}

	
	/* ### WHAT DO BOX ### */
	.whatdoBox{ width:289px; float:left; padding-left:34px;}	
	.whatdoBox img{ float:left; padding:0px 16px 20px 0px;}
	.whatdoBox p{ padding:16px 0px 14px 0px; color:#595959; line-height:20px;}
	.whatdoBox .button{ margin-left:66px;}
	
		
	/* ### SERVICE BOX ### */
	.serviceBox{ width:281px; float:right; padding-right:10px;}
	.serviceBox img{ float:left; padding:0px 16px 20px 10px;}
	.serviceBox p{padding:16px 0px 14px 0px; color:#595959; line-height:20px;}
	.serviceBox .button{ margin-left:52px;}
	/* ### CONTENT CONTAINER ### */
	#contentCntr { overflow: hidden; width: 1000px; margin:0px auto;  padding:35px 0px 90px 0px; }
	
		/* ### LEFT CONTAINER ### */
		#leftCntr { float: left; width: 637px; padding:0px 0px 0px 55px; }
		
	
		 
			/* ### WELCOME BOX ### */
			.welcomeBox{ width:617px; padding:15px 0px 0px 0px;}
			.welcomeBox p{ padding:25px 0px 0px 0px; line-height:20px; color:#343434;}
			.welcomeBox span{ font:12px Arial, Helvetica, sans-serif; color:#9d9d9d; line-height:20px;}
			
			/* ### TEXT BOX ### */
		.textBox{ width:583px; padding:20px 0px 20px 0px; border-top:1px solid #d3d1d1;}
		.textBox span{ font-size:12px; color:#9d9d9d; line-height:20px;}
		.textBox p{
	padding: 25px 0px 0px 0px;
	font-size: 12px;
	color: #343434;
	line-height: 20px;
	border-top-width: 0;
}
		
		.textBox1{
	width: 586px;
	padding: 0px 0px 20px 0px;
	border-top: 1px solid #d3d1d1;
}
		.textBox1 span{ font-size:12px; color:#9d9d9d; line-height:20px;}
		.textBox1 p{
	padding: 0px 0px 25px 20px;
	font-size: 12px;
	color: #343434;
	line-height: 20px;
}
		
			/* ### SERVICE BOX ### */
		
			/* ### SERVICE BOX INNER PAGE ### */
		.serviceInnerBox	h1{ font:19px Tahoma , Arial, Helvetica, sans-serif; font-weight: bold; color:#343434; }
		.serviceInnerBox{ padding:20px 0px 20px 0px; width:542px; border-bottom:1px solid #dad7d7; overflow:hidden;}
		.serviceInnerBox span{ font-size:15px; color:#898989;}
		.serviceInnerBox p{padding:0px 0px 15px 0px;  color:#414141; line-height:20px;}
		.serviceInnerBox.border{ border-bottom:none;}
		 .imaging1{ float:left; padding:0px 33px 0px 0px;}
		 .serviceInnerBox .button{ float:right;}
		
		/* ### PORTFOLIO PAGE ### */
		.portfolioBox{ width:586px; border-top:1px solid #d3d1d1; border-bottom:1px solid #d3d1d1; overflow:hidden;}
		.portfolioBox ul{ padding:40px 0px 0px 0px;}
		.portfolioBox ul li{ list-style:none; width:271px; float:left; padding:0px 0px 35px 0px; overflow:hidden;}
		.portfolioBox ul li span{
	font-size: 15px;
	font-weight: bold;
	color: #531e1e;
}
		.portfolioBox ul li p{
	padding: 0px 0px 0px 0px;
	line-height: 20px;
	color: #414141;
}
		.portfolioBox ul li img{
	float: left;
	border: 3px solid #d0cec1;
	margin: 0px 10px 0px 0px;
}
		.portfolioBox ul li.last{ padding-left:32px;}
		
		 .linkBox{ width:110px; float:right;}
		 .linkBox ul{ padding:18px 0px 0px 0px;}
		 .linkBox ul li{ list-style:none; padding:0px 0px 0px 7px; float:left;}
		 .linkBox ul li a{ font: bold 11px Arial, Helvetica, sans-serif; color:#983232; text-decoration:underline;line-height:20px; display:block;  float:left;}
		 .linkBox ul li a:hover{ color:#7c7c7c; text-decoration:none; }
		 .linkBox ul li a.active{color:#7c7c7c;  text-decoration:none; }
		 
		 		/* ### CONTACT PAGE CONTACT BOX ### */
		
		.contactInnerBox{ width:515px; padding: 40px 40px 40px 0px; border-top:1px solid #d3d1d1;  }
		.contactInnerBox input.filed1{ border-style: none;
	border-color: inherit;
	border-width: medium;
	padding: 2px;
	background: url('images/input.jpg') no-repeat 0px 0px;
	width:400px; height:16px; display:inline-block; margin-left:6px;
}
		.contactInnerBox label{ width:100px; height:38px; font:12px Arial, Helvetica, sans-serif; color:#6e6e6e; display:inline-block; text-align:right; vertical-align:top;}
		.contactInnerBox textarea{ border-style: none;
	border-color: inherit;
	border-width: medium;
	padding: 5px;
	background: url('images/textarea.jpg') no-repeat 0px 0px;
	width:396px; height: 151px; margin-left:4px;
}
		.contactInnerBox input.button{ border-style: none;
	border-color: inherit;
	border-width: medium;
	background: url('images/send.jpg') no-repeat 0px 0px;
	width:118px; height:22px; margin:21px 0px 0px 103px; cursor:pointer; }
		
		 	/* ###CONTACT INFO BOX ### */
		.contactinfoBox{ width:250px; padding:0px 0px 54px 0px; border-top:1px solid #d3d1d1;}
		.contactinfoBox img{
	float: left;
	padding: 0px 21px 25px 5px;
}
		.contactinfoBox p{ padding:20px 0px 24px 0px; line-height:20px; color:#9d9d9d;}
		.contactinfoBox address{ font:13px Arial, Helvetica, sans-serif; color:#000000; line-height:18px; font-style:normal;}
		
		/* ### RIGHT CONTAINER ### */
		#rightCntr { float: right; width:245px; padding:0px 40px 0px 0px; }
		
				/* ### SUB NEVI BOX ### */
		.subneviBox{ width:245px;  border-top:1px solid #d3d1d1; padding-bottom:60px;}
		.subneviBox p{ padding:20px 0px 25px 0px; line-height:20px; color:#9d9d9d;}
		.subneviBox ul{ padding:0px 0px 0px 0px;}
		.subneviBox ul li{ list-style:none; background:url('images/dice.jpg') no-repeat 0px 13px; 
line-height:28px; padding:0px 0px 0px 20px;
}
		.subneviBox ul li a{ font-size:11px; color:#983232; text-decoration:underline;}
		.subneviBox ul li a:hover{ text-decoration:none;}
		
		/* ### CLIENT BOX ### */
		.clientBox{ width:245px; border-top:1px solid #d3d1d1;}
		.clientBox p{ padding:15px 0px 10px 0px; font-size: 11px; color:#666666; line-height:18px;}
		.clientBox span{ font-weight:bold; color:#983232; display:block; text-align:right;}
		
		/* ### CONTACT BOX ### */
		
		.contactBox{ width:242px;}
		.contactBox p{ color:#9d9d9d; line-height:20px; padding:32px 0px 7px 0px;}
		.contactBox address{ padding:20px 0px 0px 0px; font-style:normal; color:#343434; line-height:20px;}
		
		
	
	/* ### FOOTER CONTAINER ### */
	#footerCntr { overflow: hidden;  background:#ebe3cf; border-top:1px solid #ede7e0; height:69px; }
	.footerBox{width: 1000px; margin:0px auto; font:13px Arial, Helvetica, sans-serif; color:#666;  padding:26px 0px 0px 0px; }
	.footerBox p{ padding:0px 0px 0px 30px; }
	.footerBox a{ font:11px Trebuchet MS , Arial, Helvetica, sans-serif; color:#983232; background:url('images/DEVIDER.jpg') no-repeat 0px 3px; 
padding:0px 5px 0px 5px;
}
	.footerBox a:hover{ color:#000; text-decoration:none; }
	.footerBox a.last{ background:none;}
	.floatr{ float:right; padding-right:20px;}